# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the Hades Revisited package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: Hades Revisited\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: 2024-10-29 13:43+0100\n"
"PO-Revision-Date: 2025-09-01 18:09+0000\n"
"Last-Translator: Gunny13 <gunny13@noreply.codeberg.org>\n"
"Language-Team: Italian <https://translate.codeberg.org/projects/"
"hades_revisited/hades_glowcrystals/it/>\n"
"Language: it\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: Weblate 5.12.2\n"

#: mods/hades_glowcrystals/init.lua:16
msgid "Glowing Crystal Ore"
msgstr "Minerale di cristallo luminoso"

#: mods/hades_glowcrystals/init.lua:28
msgid "Glowing Crystal Block"
msgstr ""

#: mods/hades_glowcrystals/init.lua:39
msgid "Glowing Crystal Torch"
msgstr ""

#: mods/hades_glowcrystals/init.lua:70
msgid "Glow Glass"
msgstr ""

#: mods/hades_glowcrystals/init.lua:83
msgid "Glowing Window"
msgstr ""

#: mods/hades_glowcrystals/init.lua:108
msgid "Glowing Crystal"
msgstr ""

#: mods/hades_glowcrystals/init.lua:114
msgid "Glow Dust"
msgstr ""
